Bug 1993735 - netcat-1.217.1 is available
Summary: netcat-1.217.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netcat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-16 03:34 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:11 UTC (History)
1 user (show)

Fixed In Version: netcat-1.218-1.el8 netcat-1.218-1.el7 netcat-1.218-1.fc33 netcat-1.218-1.fc34 netcat-1.218-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-08 14:25:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-08-16 03:34:33 UTC
Latest upstream release: 1.217.1
Current version/release in rawhide: 1.217-4.fc35
URL: https://packages.debian.org/fr/sid/netcat-openbsd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21534/

Comment 1 Fedora Update System 2021-08-30 19:51:54 UTC
FEDORA-2021-3f43fff731 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3f43fff731

Comment 2 Fedora Update System 2021-08-30 19:51:55 UTC
FEDORA-2021-ad8b3830fd has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ad8b3830fd

Comment 3 Fedora Update System 2021-08-30 19:51:56 UTC
FEDORA-2021-3871995366 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3871995366

Comment 4 Fedora Update System 2021-08-30 19:51:57 UTC
FEDORA-EPEL-2021-408712dba9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-408712dba9

Comment 5 Fedora Update System 2021-08-31 17:57:02 UTC
FEDORA-2021-ad8b3830fd has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ad8b3830fd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ad8b3830fd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-08-31 22:04:21 UTC
FEDORA-2021-3f43fff731 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3f43fff731`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3f43fff731

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-08-31 22:25:44 UTC
FEDORA-EPEL-2021-408712dba9 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-408712dba9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-08-31 22:32:24 UTC
FEDORA-EPEL-2021-281080c407 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-281080c407

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-08-31 22:53:01 UTC
FEDORA-2021-3871995366 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3871995366`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3871995366

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-09-08 14:25:14 UTC
FEDORA-EPEL-2021-408712dba9 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-09-08 14:48:19 UTC
FEDORA-EPEL-2021-281080c407 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-09-08 15:04:50 UTC
FEDORA-2021-3f43fff731 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-09-08 15:06:01 UTC
FEDORA-2021-3871995366 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-09-24 20:11:47 UTC
FEDORA-2021-ad8b3830fd has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.